# Generated by Django 2.1.1 on 2018-10-03 16:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Jadwal',
            new_name='Jadwals',
        ),
    ]
